<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.jkiss.dbeaver.db.feature"
      label="%featureName"
      version="1.0.81.202209251341"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <plugin
         id="org.jkiss.dbeaver.ext.db2"
         download-size="573"
         install-size="1550"
         version="2.1.175.202209251341"/>

   <plugin
         id="org.jkiss.dbeaver.ext.mysql"
         download-size="383"
         install-size="1003"
         version="2.1.175.202209251341"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.mssql"
         download-size="443"
         install-size="1044"
         version="1.0.184.202209251341"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.oracle"
         download-size="629"
         install-size="1896"
         version="2.1.175.202209251341"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.postgresql"
         download-size="1117"
         install-size="2849"
         version="2.1.163.202209251341"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.generic"
         download-size="1000"
         install-size="1471"
         version="2.3.176.202209251341"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.athena"
         download-size="40"
         install-size="62"
         version="1.0.96.202209251341"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.bigquery"
         download-size="54"
         install-size="72"
         version="1.0.96.202209251341"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.clickhouse"
         download-size="54"
         install-size="112"
         version="1.0.95.202209251341"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.db2.zos"
         download-size="44"
         install-size="58"
         version="1.0.93.202209251341"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.db2.i"
         download-size="50"
         install-size="73"
         version="1.0.78.202209251341"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.derby"
         download-size="17"
         install-size="29"
         version="1.1.175.202209251341"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.elasticsearch"
         download-size="32"
         install-size="43"
         version="1.0.101.202209251341"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.exasol"
         download-size="331"
         install-size="973"
         version="1.0.148.202209251341"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.firebird"
         download-size="113"
         install-size="228"
         version="1.0.191.202209251341"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.greenplum"
         download-size="98"
         install-size="168"
         version="1.0.91.202209251341"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.h2"
         download-size="37"
         install-size="87"
         version="1.0.145.202209251341"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.h2gis"
         download-size="29"
         install-size="37"
         version="1.0.73.202209251341"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.hana"
         download-size="111"
         install-size="243"
         version="1.2.68.202209251341"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.hive"
         download-size="38"
         install-size="82"
         version="1.0.96.202209251341"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.hsqldb"
         download-size="23"
         install-size="42"
         version="1.0.137.202209251341"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.informix"
         download-size="20"
         install-size="36"
         version="1.0.181.202209251341"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.kognitio"
         download-size="19"
         install-size="26"
         version="1.0.74.202209251341"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.netezza"
         download-size="18"
         install-size="31"
         version="1.0.155.202209251341"
         unpack="false"/>
         
   <plugin
         id="org.jkiss.dbeaver.ext.oceanbase"
         download-size="68"
         install-size="134"
         version="1.0.28.202209251341"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.opendistro"
         download-size="24"
         install-size="35"
         version="1.0.74.202209251341"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.phoenix"
         download-size="17"
         install-size="26"
         version="1.0.159.202209251341"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.snowflake.core"
         download-size="56"
         install-size="87"
         version="1.0.110.202209251341"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.spanner"
         download-size="46"
         install-size="55"
         version="1.0.77.202209251341"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.sqlite"
         download-size="52"
         install-size="113"
         version="1.0.139.202209251341"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.teradata"
         download-size="21"
         install-size="38"
         version="1.0.158.202209251341"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.vertica"
         download-size="113"
         install-size="285"
         version="2.0.120.202209251341"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.ocient"
         download-size="38"
         install-size="57"
         version="1.0.61.202209251341"
         unpack="false"/>

   <plugin
         id="org.jkiss.dbeaver.ext.datavirtuality"
         download-size="28"
         install-size="40"
         version="1.0.40.202209251341"
         unpack="false"/>

   <plugin
         id="org.jkiss.wmi"
         os="win32"
         download-size="202"
         install-size="417"
         version="2.0.183.202209251341"
         unpack="false"/>

   <plugin
           id="org.jkiss.dbeaver.ext.denodo"
           download-size="26"
           install-size="38"
           version="1.0.36.202209251341"
           unpack="false"/>

   <plugin
           id="org.jkiss.dbeaver.ext.databricks"
           download-size="12"
           install-size="16"
           version="1.0.12.202209251341"
           unpack="false"/>

</feature>
